package com.lz.modules.sys.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.lz.modules.sys.entity.Print;

/**
* <p>
* 流转表 服务类
* </p>
*
* @author quyixiao
* @since 2020-12-04
*/
public interface PrintService extends IService<Print> {



	Print selectPrintById(Long id);


	Long insertPrint(Print print);


	int updatePrintById(Print print);


	int updateCoverPrintById(Print print);


	int deletePrintById(Long id);


}